phpmyadmin / dbconfig-common / ucf - installation reports error.

Michael Hutchinson mhutchinson at
Fri Jun 19 01:06:44 BST 2009

I've just installed phpmyadmin on a new Jaunty installation and got this
message whilst installation. I presume it wont cause a problem for me,
but haven't started using it yet. FYI, here's the error:

Setting up phpmyadmin (4:3.1.2-1) ...
dbconfig-common: writing config to /etc/dbconfig-common/phpmyadmin.conf
*** WARNING: ucf was run from a maintainer script that uses debconf, but
             the script did not pass --debconf-ok to ucf. The maintainer
             script should be fixed to not stop debconf before calling
             and pass it this parameter. For now, ucf will revert to
             old-style, non-debconf prompting. Ugh!

             Please inform the package maintainer about this problem.

Creating config file /etc/dbconfig-common/phpmyadmin.conf with new

Thanks and Cheers,
Michael Hutchinson
Manux Solutions Limited
E-Mail: mhutchinson at
Telephone: 0800 328 324

More information about the Ubuntu-motu mailing list